using com.hnshituo.core.webapp.vo;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Common
{
    /// <summary>
    /// 最后在线时间
    /// </summary>
    public class MeterWorkOnlineService
    {
        /// <summary>
        /// 新增或者修改
        /// </summary>
        /// <returns></returns>
        public RESTfulResult<string> doSaveWf(MeterWorkOnline online)
        {
            DbHelper db = new DbHelper();
            RESTfulResult<string> rm = db.doOption<string>("meterworkonlines", "doSaveWf", new object[] { online }, 1);
            return rm;
        }
    }

    public class MeterWorkStorageOnlineService
    {
        /// <summary>
        /// 新增或者修改
        /// </summary>
        /// <returns></returns>
        public RESTfulResult<string> doSaveWf(MeterWorkStorageOnline online)
        {
            DbHelper db = new DbHelper();
            RESTfulResult<string> rm = db.doOption<string>("meterworkstorageonlines", "doSaveWf", new object[] { online }, 1);
            return rm;
        }
    }
}
